jps build script dependencies upgraded to 203.3897
[idea/community.git] / plugins / maven /
drwxr-xr-x   ..
drwxr-xr-x - artifact-resolver-m2
drwxr-xr-x - artifact-resolver-m3
drwxr-xr-x - artifact-resolver-m31
drwxr-xr-x - artifact-resolver
drwxr-xr-x - error-prone-compiler
-rw-r--r-- 6157 intellij.maven.iml
drwxr-xr-x - jps-plugin
drwxr-xr-x - maven-event-listener
drwxr-xr-x - maven-server-api
drwxr-xr-x - maven2-server-impl
drwxr-xr-x - maven3-server-common
drwxr-xr-x - maven3-server-impl
drwxr-xr-x - maven30-server-impl
drwxr-xr-x - maven36-server-impl
drwxr-xr-x - src